@charset "utf-8";
/* CSS Document */

/* ===================================================== */
/* TR機構 ミッション＆バリュー */
/* ===================================================== */
.mission img.pict{
	float: right;
	border: #C0C0C0 5px solid;
	padding: 3px;
	margin-left: 30px;
}

.mission .box ul{
	margin-top: 10px;
	margin-left: 10px;
	padding-bottom: 10px;

}

.mission .box ul li{
	list-style: disc;
	margin-left: 20px;
	padding-left: 5px;
	padding-bottom: 20px;
	line-height: 1.5em;
}